﻿#draw-content {
  background-color: #BAC9DC; }
  #draw-content img#im-bg, #draw-content img.p-btn {
    width: auto;
    max-height: 100%;
    display: block; }
  #draw-content img.p-btn {
    z-index: 10;
    position: relative; }
  #draw-content img.img-cart {
    max-height: 160px; }

#im-b1 {
  display: none;
  z-index: 10;
  /*2 button*/
  /*3 button*/
  /*4 button*/ }
  #im-b1 > .l-img-cnt .b-pop3, #im-b1 > .l-img-cnt-2 .b-pop3, #im-b1 > .l-img-cnt-3 .b-pop3, #im-b1 > .l-img-cnt-4 .b-pop3 {
    position: absolute;
    height: 180%;
    bottom: -24%;
    z-index: -1;
    min-width: 318px;
    min-height: 520px; }
    #im-b1 > .l-img-cnt .bg-pop.b-pop3, #im-b1 > .l-img-cnt-2 .bg-pop.b-pop3, #im-b1 > .l-img-cnt-3 .bg-pop.b-pop3, #im-b1 > .l-img-cnt-4 .bg-pop.b-pop3 {
      display: none;
      z-index: 10;
      background-size: cover;
      background-repeat: no-repeat;
      background-position: bottom right 84%; }
      #im-b1 > .l-img-cnt .bg-pop.b-pop3 .pop-content, #im-b1 > .l-img-cnt-2 .bg-pop.b-pop3 .pop-content, #im-b1 > .l-img-cnt-3 .bg-pop.b-pop3 .pop-content, #im-b1 > .l-img-cnt-4 .bg-pop.b-pop3 .pop-content {
        position: relative;
        right: 0%;
        width: 87%;
        top: 14px;
        height: 96% !important;
        padding: 48px 2.5rem; }
  #im-b1 > .l-img-cnt, #im-b1 > .l-img-cnt-2, #im-b1 > .l-img-cnt-3, #im-b1 > .l-img-cnt-4 {
    position: absolute;
    height: 37.1%; }
  #im-b1 > img {
    height: 16.17%;
    right: 13.19%;
    position: absolute;
    top: 65%; }
  #im-b1 > .l-img-cnt {
    right: 10.85%;
    top: 59.6%; }
    #im-b1 > .l-img-cnt.tb-pos-1 {
      top: 54%; }
    #im-b1 > .l-img-cnt .b-pop3 {
      width: 222%;
      right: 26%;
      top: calc(-71vh/2); }
      #im-b1 > .l-img-cnt .b-pop3.bg-pop {
        background-image: url("/Content/Images/mnu-shape.svg"); }
  #im-b1 > .l-img-cnt-2 {
    right: 21.6%;
    top: 27.5%; }
    #im-b1 > .l-img-cnt-2.tb-pos-1 {
      top: 17.33%; }
    #im-b1 > .l-img-cnt-2 .b-pop3 {
      right: 25%;
      width: 225%;
      top: -46%; }
      #im-b1 > .l-img-cnt-2 .b-pop3.bg-pop {
        background-image: url("/Content/Images/mnu-shape2.png"); }
  #im-b1 > .l-img-cnt-3 {
    right: 53.80%;
    top: 50%;
    z-index: 3; }
    #im-b1 > .l-img-cnt-3.tb-pos-1 {
      top: 37.25%; }
    #im-b1 > .l-img-cnt-3 .b-pop3 {
      right: 32%;
      width: 210%;
      top: -64%; }
      #im-b1 > .l-img-cnt-3 .b-pop3.bg-pop {
        background-image: url("/Content/Images/mnu-shape3.png"); }
  #im-b1 > .l-img-cnt-4 {
    right: 32.28%;
    top: 46.5%; }
    #im-b1 > .l-img-cnt-4.tb-pos-1 {
      top: 37.25%; }
    #im-b1 > .l-img-cnt-4 .b-pop3 {
      right: 32%;
      width: 210%;
      top: -64%;
      z-index: 4; }
      #im-b1 > .l-img-cnt-4 .b-pop3.bg-pop {
        background-image: url("/Content/Images/mnu-shape4.png"); }

h3 {
  color: #01b6f4; }
  h3[data-url] {
    cursor: pointer; }
    h3[data-url]:hover {
      margin-top: 19px;
      text-shadow: 1px 1px 1px #3d9ad7; }

.slogan-block {
  position: absolute;
  position: absolute;
  left: 6.7rem;
  right: 61.11%;
  top: 25.98%;
  bottom: 46.29%;
  font-size: 5.5em;
  line-height: 91px; }

.promo-area--d-contents {
  display: contents; }

.promo-area .z-10 {
  z-index: 10; }

.lang {
  z-index: 11; }
